Debian Bug report logs - #663415
ITP: apngasm -- APNG Assembler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Anton Mitterer <calestyo@scientia.net>

Date: Sun, 11 Mar 2012 01:33:09 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Merged with 663483

Fixed in version apngasm/2.7-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663415; Package wnpp. (Sun, 11 Mar 2012 01:33:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 11 Mar 2012 01:33:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: <submit@bugs.debian.org>
Subject: RFP: apngasm -- APNG Assembler
Date: Sun, 11 Mar 2012 03:30:47 +0200
Package: wnpp
Severity: wishlist

* Package name    : apngasm
  Version         : 2.6
  Upstream Author : Max Stepin <maxst@users.sourceforge.net>
* URL             : http://sourceforge.net/projects/apngasm/
* License         : zlib License
  Programming Lang: C
  Description     : APNG Assembler

Creates APNG animation from PNG/TGA image sequence.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663415; Package wnpp. (Sun, 11 Mar 2012 16:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 11 Mar 2012 16:15:07 GMT) Full text and rfc822 format available.

Message #10 received at 663415@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org, 663415@bugs.debian.org
Subject: ITP: apngasm -- APNG Assembler
Date: Sun, 11 Mar 2012 12:11:01 -0400
retitle 663415 ITP: apngasm -- APNG Assembler
owner 663415 !
merge 663415 663483
thanks

Package ready. Will upload later.

    http://git.debian.org/?p=collab-maint/apngasm.git;a=summary

Jari




Changed Bug title to 'ITP: apngasm -- APNG Assembler' from 'RFP: apngasm -- APNG Assembler' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 16:15:09 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 16:15:10 GMT) Full text and rfc822 format available.

Merged 663415 663483. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 16:33:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#663415; Package wnpp. (Mon, 27 May 2013 14:20:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Mon, 27 May 2013 14:20:37 GMT) Full text and rfc822 format available.

Message #21 received at 663415@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 663415@bugs.debian.org
Cc: control@bugs.debian.org
Subject: apngasm: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:25 +0200
retitle 663415 RFP: apngasm -- APNG Assembler
noowner 663415
tag 663415 - pending
thanks

Hi,

This is an automatic email to change the status of apngasm back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting apngasm, please send a mail to
<control@bugs.debian.org> with:

 retitle 663415 ITP: apngasm -- APNG Assembler
 owner 663415 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <663415@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: apngasm -- APNG Assembler' from 'ITP: apngasm -- APNG Assembler' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663415; Package wnpp. (Sat, 01 Jun 2013 17:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Jun 2013 17:45:10 GMT) Full text and rfc822 format available.

Message #30 received at 663415@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org, 663415@bugs.debian.org
Subject: ITP: apngasm -- APNG Assembler
Date: Sat, 01 Jun 2013 20:42:44 +0300
retitle 663415 ITP: apngasm -- APNG Assembler
owner 663415 !
thanks

Package is ready. Needs upload.



Changed Bug title to 'ITP: apngasm -- APNG Assembler' from 'RFP: apngasm -- APNG Assembler' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:30 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:32 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Jun 2013 20:06:23 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:05 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:05 GMT) Full text and rfc822 format available.

Message #41 received at 663415-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 663415-close@bugs.debian.org
Subject: Bug#663415: fixed in apngasm 2.7-1
Date: Sun, 21 Jul 2013 17:00:12 +0000
Source: apngasm
Source-Version: 2.7-1

We believe that the bug you reported is fixed in the latest version of
apngasm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663415@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated apngasm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Jun 2013 07:37:05 +0300
Source: apngasm
Binary: apngasm
Architecture: source amd64
Version: 2.7-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 apngasm    - assemble APNG animation from PNG/TGA image sequence
Closes: 663415
Changes: 
 apngasm (2.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #663415).
   * Use hardened build flags.
     http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
Checksums-Sha1: 
 70a2b7b446dbe59046a89d0d4f025d0e71f66cf1 1851 apngasm_2.7-1.dsc
 5d674c26b7e28ea1e83bb9d28e2a58b9c98a812f 11198 apngasm_2.7.orig.tar.gz
 9db20eea3fcd08a28b438c29c28461bd82700c85 6415 apngasm_2.7-1.debian.tar.gz
 467d9e5371c2ca113702a7551a93a8c1eb5ae4bb 21646 apngasm_2.7-1_amd64.deb
Checksums-Sha256: 
 1a4b1928fc275096f56e52b2901d06305e8aa195a75be3e3fc707a37fc36b2fb 1851 apngasm_2.7-1.dsc
 c1df82a8cc375f0e49db34acdd5cca4c03ae710d7d70f79c80e5b7ecd2dcc522 11198 apngasm_2.7.orig.tar.gz
 618db63d073071718bfddab5e9fee99f5bc3a2a3aa4d6d7ab3c9b23865752f2c 6415 apngasm_2.7-1.debian.tar.gz
 bd3bc28f0e3d1124d3138561e22f323a8aa5080240e67dea05b94cc19dd42170 21646 apngasm_2.7-1_amd64.deb
Files: 
 8b998b109eaaf4f6c4af4a7b3aa90b48 1851 graphics optional apngasm_2.7-1.dsc
 3675c92e550e98bf2bf2b6781696b874 11198 graphics optional apngasm_2.7.orig.tar.gz
 1655b48dcb2efc2b06a85342d2471a6c 6415 graphics optional apngasm_2.7-1.debian.tar.gz
 5698ed8dc12460f67c108f8e1846f450 21646 graphics optional apngasm_2.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRrhO+AAoJEH92BqRF3KgO2o4P/2k1wl5m6WfO87GiKlE2g8P9
hattVI1wRkyY/VglQa0ZB7/MxAt/It1NxBToVCBcIDCaBWId2aKgGDLb1cE8dmlo
qzftvDR46dm9/LCxlmWHY/A10qZPo8SifMLdaTDAeckqvRvnQnrua7V4wzDm4UDg
+vNAUwlnOTL2kMxJKvo/gkqdWJt9NoRLwIoQ+B6Aa84EAwHJM62ILYfh8rgQLeB2
0O5hx5uH+1SGJFPR0u9+XiuCxoOMB2CTq9p1QM+XxLpFs0dvC9ncT3jfInSuY/ZR
jq1nDgJAaoMltgEzsJsxMqJDQwQf1WOsJtfrSWIJZmerLbZMeKmvzb6wQw/HXYSo
nIt68fFQQYByHIJCC0a87Xk56tRDsOUwGKxcqV3gublY8Vybtf0S6yhwZ3QRPKo7
R/PcTwTi0tGKniHiQgpv8BR4IXOgfBGER0XiIocTBG1jK9x37NaxYg9Nh9EBeY85
CNsxVrf91DQ1JLh2GiUcBK84Gz+kz/y9cppklAGoMMEPg917+nEcJnq/7pnKs6/3
VgZkXKlaNufcrU40g4ih8VAX/SRVVvfzaLs6PPTg9xBgkMQK2jIa9raTxmuk51/2
bCh4nKlaT+9nfftuVOICG3yQgNdnEL3FPiHSt7uak2i0SErnuPo1UWrmg0oKl/Gx
mu8Eyf53Ys62CBu3lvls
=mDOb
-----END PGP SIGNATURE-----




Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:06 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:15:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.